Subject: Re: Time function implementations for cygwin
From: Herve Bailly <[email-masked]>
To: [email-masked]
Date: Thu, 28 Mar 2002 18:25:29 +0100

Hello,
    My question was bad asked. Time functions are very usefull for my
application. And I would like to know if time functions are not implemented
because of unsovable problems with Windows or if they will  be implemented
in a near feature.
    Thank you for any response.
    Herve BAILLY

Christopher Faylor a écrit :

> On Thu, Mar 28, 2002 at 03:16:52PM +0100, Herve Bailly wrote:
> >I would like to know if functions like "clock_gettime", "clock_getres",
> >"nanosleep", time_out for "select" or "sem_wait" functions, are
> >implemented in CYGWIN.
>
> This is your second message on the subject.  It's easy enough to figure
> this out for yourself.  Why do you need someone to tell you yes or no?
>
> For the record, clock_*, nanosleep, and time-out are not implemented.
>
> cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/